# This file is auto generated.
# Remove/modify this header if you want to customize the operation.
query occ_getSuggestions_query($baseSiteId: String!, $cmsTicketId: String, $fields: String = "DEFAULT", $max: Int = 10, $term: String!) {
  occ_getSuggestions(
    baseSiteId: $baseSiteId
    cmsTicketId: $cmsTicketId
    fields: $fields
    max: $max
    term: $term
  ) {
    ... on occ_SuggestionList {
      suggestions {
        value
      }
    }
    ... on occ_errorList {
      errors {
        errorCode
        exceptionMessage
        language
        message
        position
        reason
        subject
        subjectType
        type
      }
    }
  }
}